CSFML 3.0.0
Loading...
Searching...
No Matches
Typedefs
Types.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct sfMusic | sfMusic
typedef struct sfSound | sfSound
typedef struct sfSoundBuffer | sfSoundBuffer
typedef struct sfSoundBufferRecorder | sfSoundBufferRecorder
typedef struct sfSoundRecorder | sfSoundRecorder
typedef struct sfSoundStream | sfSoundStream

## Typedef Documentation

## ◆ sfMusic

typedef struct sfMusic sfMusic

Definition at line 27 of file Audio/Types.h.

## ◆ sfSound

typedef struct sfSound sfSound

Definition at line 28 of file Audio/Types.h.

## ◆ sfSoundBuffer

typedef struct sfSoundBuffer sfSoundBuffer

Definition at line 29 of file Audio/Types.h.

## ◆ sfSoundBufferRecorder

typedef struct sfSoundBufferRecorder sfSoundBufferRecorder

Definition at line 30 of file Audio/Types.h.

## ◆ sfSoundRecorder

typedef struct sfSoundRecorder sfSoundRecorder

Definition at line 31 of file Audio/Types.h.

## ◆ sfSoundStream

typedef struct sfSoundStream sfSoundStream

Definition at line 32 of file Audio/Types.h.